#membership .edit-member-action,
 .dashboardr-action {
    display: inline-block;
    margin: 10px 20px 0 0;
}

#membership .msg-volatile,
#dashboard .msg-volatile {
    width: 100%;
}

#membership .box-light-green,
#dashboard .box-light-green {
    background: #02b9bd;
    color: #fff;
    padding: 10px 10px 15px 10px;
}

#membership .box-green,
#dashboard .box-green {
    background: #078082;
    color: #fff;
    padding: 35px 0 30px 30px;
}


#membership .box-dark-green,
#dashboard .box-dark-green {
    background: #0b4854;
    color: #fff;
    padding: 35px 0 30px 15px;
}


#membership .gen-invoice .box-dark-green,
#dashboard .gen-invoice .box-dark-green {
    background: #0b4854;
    color: #fff;
    padding: 35px 0 35px 15px;
}
#membership .gen-invoice .box-light-green,
#dashboard .gen-invoice .box-light-green {
    background: #02b9bd;
    color: #fff;
    padding: 35px 10px 16px 10px;
}

#membership .gen-invoice .box-green,
#dashboard .gen-invoice .box-green {
    background: #078082;
    color: #fff;
    padding: 15px 20px 10px 10px;
    font-size: 22px;
    line-height: 22px;
}

#membership .box-green2 {
    background: #078082;
    color: #fff;
    padding: 15px 20px 10px 10px;
    font-size: 22px;
    line-height: 22px;
}
#membership .gen-invoice .box-green #invoice-total,
#dashboard .gen-invoice .box-green #invoice-total {
    margin-right: 15px;
}
#membership .gen-invoice .box-light-green .no_of_employees_box,
#dashboard .gen-invoice .box-light-green .no_of_employees_box {
    padding: 0;
}
#membership .gen-invoice .box-light-green #no_of_employees,
#dashboard .gen-invoice .box-light-green #no_of_employees {
    border: none;
    width: 60px;
    font-size: 22px;
    line-height: 22px;
    color: #0b4854;
    height: 35px;
}



#membership .invoice-amount,
#dashboard .invoice-amount {
    font-size: 36px;
    line-height: 36px;
}

#membership .membership-status,
#dashboard .membership-status {
    font-size: 36px;
    line-height: 36px;
    margin: 10px 0 0 0;
}

#membership .text-smaller,
#dashboard .text-smaller {
    font-size: 12px;
    line-height: 12px;
}

#membership .count,
#dashboard .count {
    font-size: 36px;
    line-height: 36px;
    float: left;
}

#membership .descr,
#dashboard .descr {
    font-size: 14px;
    line-height: 14px;
    float: left;
    padding-top: 3px;
    padding-left: 10px;
}
#membership .btn-renew,
#dashboard .btn-renew {
    display: block;
    background: #ee3a23;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-family: Myriad Pro;
    padding: 10px 20px 10px 20px;
    width: auto;
    height: 35px;
    float: right;
}
#membership h2.title,
#dashboard h2.title {
    font-size: 36px;
    line-height: 36px;
    font-family: 'Roboto', serif;
    font-weight: 300;
    color: #05babe;
    padding: 0 0 20px 0;
    margin: 20px 0 10px 0 !important;
}
.modal-backdrop {
    z-index: 999;
}
#renewModal {
    z-index: 999999;
}
a.btn-renew-popup {
    color: #ffffff!important;
}
#membership .info,
#dashboard .info {
    color: #b7b7b7;
}
#membership .btn,
#dashboard .btn {
    border-radius: 0;
    padding: 3px 10px 4px 10px;
}
#membership .btn-primary,
#dashboard .btn-primary {
    background: #ee3a23;
    border-color: #ee3a23;
}